Dev - Nexus

Upgrade to latest Jetty 7.x to solve known denial of service security vulnerabilities